usr/include/${DEB_HOST_MULTIARCH}/qt6/
usr/lib/${DEB_HOST_MULTIARCH}/cmake/
usr/lib/${DEB_HOST_MULTIARCH}/libQt6Pdf.prl
usr/lib/${DEB_HOST_MULTIARCH}/libQt6Pdf.so
usr/lib/${DEB_HOST_MULTIARCH}/libQt6PdfQuick.prl
usr/lib/${DEB_HOST_MULTIARCH}/libQt6PdfQuick.so
usr/lib/${DEB_HOST_MULTIARCH}/libQt6PdfWidgets.prl
usr/lib/${DEB_HOST_MULTIARCH}/libQt6PdfWidgets.so
usr/lib/${DEB_HOST_MULTIARCH}/libQt6WebEngineCore.prl
usr/lib/${DEB_HOST_MULTIARCH}/libQt6WebEngineCore.so
usr/lib/${DEB_HOST_MULTIARCH}/libQt6WebEngineQuick.prl
usr/lib/${DEB_HOST_MULTIARCH}/libQt6WebEngineQuick.so
usr/lib/${DEB_HOST_MULTIARCH}/libQt6WebEngineQuickDelegatesQml.prl
usr/lib/${DEB_HOST_MULTIARCH}/libQt6WebEngineQuickDelegatesQml.so
usr/lib/${DEB_HOST_MULTIARCH}/libQt6WebEngineWidgets.prl
usr/lib/${DEB_HOST_MULTIARCH}/libQt6WebEngineWidgets.so
usr/lib/${DEB_HOST_MULTIARCH}/pkgconfig/
usr/lib/${DEB_HOST_MULTIARCH}/qt6/examples
usr/lib/${DEB_HOST_MULTIARCH}/qt6/metatypes/
usr/lib/${DEB_HOST_MULTIARCH}/qt6/mkspecs/
usr/lib/${DEB_HOST_MULTIARCH}/qt6/plugins/designer/
usr/lib/${DEB_HOST_MULTIARCH}/qt6/modules/
usr/lib/${DEB_HOST_MULTIARCH}/qt6/sbom/
usr/lib/qt6/libexec/gn
usr/lib/qt6/libexec/qwebengine_convert_dict
usr/lib/qt6/libexec/webenginedriver


